## openhft-chronicle-network 1.0.58

=== debian/changelog ===
openhft-chronicle-network (1.0.58-1) unstable; urgency=medium

  * Initial release (Closes: #832929)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jul 2016 14:57:56 +0200
