=== debian/control ===
Source: openhft-chronicle-network
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 libintellij-annotations-java,
 libmaven-bundle-plugin-java,
 libopenhft-chronicle-bytes-java,
 libopenhft-chronicle-core-java,
 libopenhft-chronicle-threads-java,
 libopenhft-chronicle-wire-java,
 libslf4j-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/openhft-chronicle-network.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-chronicle-network.git
Homepage: https://github.com/OpenHFT/Chronicle-Network

Package: libopenhft-chronicle-network-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OpenHFT High Performance Network library
 Chronicle Network is a network library designed to be lower latency
 and support higher throughputs than Netty by employing techniques
 used in low latency trading systems.
