=== debian/watch ===
version=3
https://github.com/OpenHFT/Chronicle-Network/tags .*/chronicle-network-(.*).tar.gz
