## openhft-chronicle-network 1.16.5

=== debian/changelog ===
openhft-chronicle-network (1.16.5-1) experimental; urgency=medium

  * Team upload to experimental.
  * New upstream release 1.16.5.
  * Version dependency on openhft-chronicle-core
  * Version dependency on chronicle-wire
  * Update Vcs URLs to point to Salsa
  * Bump Standards-Version to 4.2.1
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 16 Sep 2018 15:09:00 -0700
