=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  libintellij-annotations-java,
  libmaven-bundle-plugin-java,
  libopenhft-chronicle-bytes-java,
- libopenhft-chronicle-core-java,
+ libopenhft-chronicle-core-java (>= 1.16.24),
  libopenhft-chronicle-threads-java,
- libopenhft-chronicle-wire-java,
+ libopenhft-chronicle-wire-java (>= 1.16.18),
  libslf4j-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/openhft-chronicle-network.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-chronicle-network.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-network.git
+Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-network
 Homepage: https://github.com/OpenHFT/Chronicle-Network
 
 Package: libopenhft-chronicle-network-java
